
.a-pvgs__tab[aria-selected=true] {
  box-shadow: .125rem 0 .125rem -.0625rem rgba(0, 0, 0, .15), -.125rem 0 .125rem -.0625rem rgba(0, 0, 0, .15)
}

.a-pvgs__tab[aria-selected=true]:after {
  content: "";
  position: absolute;
  bottom: -.125rem;
  left: 0;
  display: block;
  width: 100%;
  height: .125rem;
  background-color: #fff
}

.a-pvg,
.a-tabs {
  box-sizing: border-box
}

.a-pvg *,
.a-pvg :after,
.a-pvg :before,
.a-tabs *,
.a-tabs :after,
.a-tabs :before {
  box-sizing: inherit
}


a-tabs {
  display: block
}

a-tabs[active=true] a-tab-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

a-tabs[active=true] a-tab-content-title {
  display: none
}

a-tabs[active=true] a-tab-content {
  margin-bottom: 0
}

a-tab-list {
  display: none
}

a-tab-nav:hover,
a-tab:hover {
  cursor: pointer
}

a-tab-content {
  display: block;
  margin-bottom: 1.5rem
}

a-tabs[active=true] a-tab-content:not([aria-hidden=false]) {
  display: none
}

a-tab-content-title {
  display: block
}

a-tabs.a-tabs {
  margin-bottom: 1.5rem
}

a-tabs.a-tabs a-tab-list {
  position: relative;
  margin-bottom: 1rem
}

a-tabs.a-tabs a-tab-list:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: .0625rem;
  background-color: #979797
}

a-tabs.a-tabs a-tab-list[width=full] a-tab {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

a-tabs.a-tabs a-tab-list:not([width=full]) a-tab,
a-tabs.a-tabs a-tab-list[width=auto] a-tab {
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0
}

a-tabs.a-tabs a-tab {
  position: relative;
  min-width: 6.25rem;
  padding: .5rem;
  padding-bottom: .5rem;
  border: .0625rem solid #d7d7d7;
  border-bottom-color: #979797;
  margin-top: .25rem;
  background-color: #fff;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  word-break: break-all;
  transition: padding .05s ease, margin .05s ease, border .05s ease
}

a-tabs.a-tabs a-tab:focus {
  z-index: 3
}

a-tabs.a-tabs a-tab:active {
  outline: 0
}

a-tabs.a-tabs a-tab[aria-selected=true] {
  position: relative;
  z-index: 2;
  padding-bottom: .75rem;
  border-color: #979797;
  border-bottom-color: #fff;
  border-top-left-radius: .1875rem;
  border-top-right-radius: .1875rem;
  margin-top: 0
}

a-tabs.a-tabs a-tab:not(:first-of-type) {
  margin-left: -.0625rem
}

a-tabs.a-tabs a-tab:first-of-type {
  border-top-left-radius: .1875rem
}

a-tabs.a-tabs a-tab:last-of-type {
  border-top-right-radius: .1875rem
}

a-tabs.a-tabs a-tab:not([aria-selected=true]) {
  display: block
}

a-tabs.a-tabs a-tab:not([aria-selected=true]):hover {
  z-index: 1;
  border-color: #979797;
  border-bottom-color: #979797
}

a-tabs.a-tabs a-tab-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: .5rem;
  margin-top: .25rem;
  -webkit-transform: scale(1);
  transform: scale(1)
}

a-tabs.a-tabs a-tab-nav:active {
  outline: 0;
  -webkit-transform: scale(.8);
  transform: scale(.8)
}

a-tabs.a-tabs a-tab-nav:focus {
  z-index: 3
}

a-tabs.a-tabs a-tab-nav[aria-disabled=true] {
  cursor: not-allowed
}

a-tabs.a-tabs a-tab-nav[aria-disabled=true]:before {
  opacity: .5
}

a-tabs.a-tabs a-tab-nav:before {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  content: ""
}

a-tabs.a-tabs a-tab-nav[type=prev]:before {
  border-width: .3125rem .3125rem .3125rem 0;
  border-color: transparent currentColor transparent transparent
}

a-tabs.a-tabs a-tab-nav[type=next]:before {
  border-width: .3125rem 0 .3125rem .3125rem;
  border-color: transparent transparent transparent currentColor
}

a-tabs.a-tabs a-content-title {
  font-size: 1.125rem;
  line-height: 1.3;
  font-weight: 700
}

@media {
  a-tabs.a-tabs a-content-title {
    font-size: 1.125rem;
    line-height: 1.3
  }
}

@media (min-width:48em) {
  a-tabs.a-tabs a-content-title {
    font-size: 1.1875rem;
    line-height: 1.35
  }
}

.a-pvg-deal {
  border: .0625rem solid #d7d7d7;
  margin-bottom: .5rem
}

.a-pvg-deal--amazon {
  border-color: #ff7f00
}

.a-pvg-deal__link {
  display: block;
  padding: 1rem
}

.a-pvg-deal__link:link {
  color: #333;
  text-decoration: none
}

.a-pvg-deal__link:active,
.a-pvg-deal__link:visited {
  color: #333
}

.a-pvg-deal__link:hover {
  color: #333;
  text-decoration: none
}

.a-pvg-deal__logo-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  float: right;
  margin: 0
}

.a-pvg-deal__logo {
  max-width: 5.625rem;
  max-height: 2.1875rem
}

.a-pvg-deal__price {
  font-size: 1.5rem;
  line-height: 1.2;
  margin-bottom: .5rem;
  font-weight: 700
}

@media {
  .a-pvg-deal__price {
    font-size: 1.5rem;
    line-height: 1.2
  }
}

@media (min-width:48em) {
  .a-pvg-deal__price {
    font-size: 1.625rem;
    line-height: 1.2
  }
}

.a-pvg-deal__shipping {
  font-size: .8125rem;
  line-height: 1.25;
  font-weight: 400;
  color: #999
}

@media {
  .a-pvg-deal__shipping {
    font-size: .8125rem;
    line-height: 1.25
  }
}

@media (min-width:48em) {
  .a-pvg-deal__shipping {
    font-size: .875rem;
    line-height: 1.3
  }
}

.a-pvg-deal__delivery {
  font-size: .8125rem;
  line-height: 1.25;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-left: 1rem;
  margin-bottom: .5rem
}

@media {
  .a-pvg-deal__delivery {
    font-size: .8125rem;
    line-height: 1.25
  }
}

@media (min-width:48em) {
  .a-pvg-deal__delivery {
    font-size: .875rem;
    line-height: 1.3
  }
}

.a-pvg-deal__delivery:before {
  content: "";
  position: absolute;
  left: 0;
  display: inline-block;
  width: .625rem;
  height: .625rem;
  border-radius: .3125rem;
  margin-right: .5rem;
  -ms-flex-negative: 0;
  flex-shrink: 0
}

.a-pvg-deal__delivery---1:before {
  background-color: #999
}

.a-pvg-deal__delivery--0:before {
  background-color: #c91010
}

.a-pvg-deal__delivery--1:before {
  background-color: #ffcc37
}

.a-pvg-deal__delivery--2:before {
  background-color: #27a209
}

.a-pvg-deal__button {
  font-size: 1rem;
  line-height: 1.4;
  padding: .75rem 1.5rem;
  width: 100%;
  margin-bottom: 0;
  display: inline-block;
  border-width: .0625rem;
  border-style: solid;
  border-radius: .1875rem;
  font-weight: 500;
  box-shadow: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  outline: 0;
  transition: background-color .2s ease, border-color .2s ease;
  font-weight: 700
}

@media {
  .a-pvg-deal__button {
    font-size: 1rem;
    line-height: 1.4
  }
}

@media (min-width:48em) {
  .a-pvg-deal__button {
    font-size: 1rem;
    line-height: 1.4;
    padding: .5rem 1.5rem;
    width: auto
  }
}

.a-pvg-deal__button:hover {
  text-decoration: none;
  cursor: pointer
}

.a-pvg-deal__button,
.a-pvg-deal__button:link,
.a-pvg-deal__button:visited {
  border-color: #741408;
  color: #fff;
  background-color: #741408
}

.a-pvg-deal__button:hover {
  border-color: #5d1006;
  color: #fff;
  background-color: #5d1006
}

.a-pvg-deal__button:focus {
  box-shadow: 0 0 0 .125rem rgba(93, 16, 6, .5)
}

.a-pvg-deal__button:active {
  border-color: #5d1006;
  color: #fff;
  background-color: #5d1006;
  transition: none
}

.a-pvg-deal__button.is-disabled,
.a-pvg-deal__button[disabled] {
  border-color: #d7d7d7;
  color: #999;
  cursor: not-allowed;
  background-color: #e1e1e1
}

.a-pvg-deal__button.is-disabled:focus,
.a-pvg-deal__button[disabled]:focus {
  box-shadow: none
}

@media (min-width:36em) {
  .a-pvg-deal__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: .5rem
  }
  .a-pvg-deal__price {
    font-size: 1.3125rem;
    line-height: 1.2;
    min-width: 20%;
    max-width: 20%;
    margin: 0 0 0 3%;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    white-space: nowrap
  }
}

@media (min-width:36em) and (min-width:48em) {
  .a-pvg-deal__price {
    font-size: 1.4375rem;
    line-height: 1.25
  }
}

@media (min-width:36em) {
  .a-pvg-deal__button {
    font-size: 1rem;
    line-height: 1.4;
    padding: .75rem 1.5rem;
    width: 100%;
    margin-bottom: 0;
    display: inline-block;
    border-width: .0625rem;
    border-style: solid;
    border-radius: .1875rem;
    font-weight: 500;
    box-shadow: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    outline: 0;
    transition: background-color .2s ease, border-color .2s ease;
    max-width: 20%;
    padding: .5rem .75rem;
    margin: 0 3%;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
  }
}

@media (min-width:36em) and (min-width:48em) {
  .a-pvg-deal__button {
    font-size: 1rem;
    line-height: 1.4;
    padding: .5rem 1.5rem
  }
}

@media (min-width:36em) {
  .a-pvg-deal__button:hover {
    text-decoration: none;
    cursor: pointer
  }
  .a-pvg-deal__button,
  .a-pvg-deal__button:link,
  .a-pvg-deal__button:visited {
    border-color: #741408;
    color: #fff;
    background-color: #741408
  }
  .a-pvg-deal__button:hover {
    border-color: #5d1006;
    color: #fff;
    background-color: #5d1006
  }
  .a-pvg-deal__button:focus {
    box-shadow: 0 0 0 .125rem rgba(93, 16, 6, .5)
  }
  .a-pvg-deal__button:active {
    border-color: #5d1006;
    color: #fff;
    background-color: #5d1006;
    transition: none
  }
  .a-pvg-deal__button.is-disabled,
  .a-pvg-deal__button[disabled] {
    border-color: #d7d7d7;
    color: #999;
    cursor: not-allowed;
    background-color: #e1e1e1
  }
  .a-pvg-deal__button.is-disabled:focus,
  .a-pvg-deal__button[disabled]:focus {
    box-shadow: none
  }
  .a-pvg-deal__logo-container {
    min-width: 15%;
    margin: 0 3%;
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3
  }
  .a-pvg-deal__delivery {
    min-width: 25%;
    padding-left: 1.5rem;
    margin-right: 0;
    margin-bottom: 0;
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4;
    white-space: normal
  }
}

.a-pvg {
  margin-bottom: 1.5rem
}

.a-pvg:after {
  content: "";
  display: block;
  clear: both
}

.a-pvg__logo {
  width: 7.5rem;
  margin-bottom: .5rem
}

.a-pvg__headline {
  font-size: 1.125rem;
  line-height: 1.3
}

@media {
  .a-pvg__headline {
    font-size: 1.125rem;
    line-height: 1.3
  }
}

@media (min-width:48em) {
  .a-pvg__headline {
    font-size: 1.1875rem;
    line-height: 1.35
  }
}

.a-pvg__infos {
  font-size: .8125rem;
  line-height: 1.25;
  margin-bottom: .5rem
}

@media {
  .a-pvg__infos {
    font-size: .8125rem;
    line-height: 1.25
  }
}

@media (min-width:48em) {
  .a-pvg__infos {
    font-size: .875rem;
    line-height: 1.3
  }
}

.a-pvg__deals {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0
}

.a-pvg__more {
  display: block;
  padding: 1rem 0;
  text-align: center
}

.a-pvg__more:link {
  color: #741408;
  text-decoration: none
}

.a-pvg__more:active,
.a-pvg__more:visited {
  color: #741408
}

.a-pvg__more:hover {
  color: #741408;
  text-decoration: none
}

@media (min-width:36em) {
  .a-pvg__more {
    float: right;
    padding: .5rem 0
  }
}

.a-pvgs {
  margin-bottom: 1.5rem
}

.a-pvgs:not([active=true]) a-tab-content-title {
  display: none
}

.a-pvgs__tabs {
  position: relative;
  margin-bottom: 1rem
}

.a-pvgs__tabs:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
  height: .0625rem;
  background-color: #979797
}

.a-pvgs__tabs a-tab {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1
}

.a-pvgs__tab {
  position: relative;
  min-width: 6.25rem;
  padding: 1rem;
  padding-bottom: 1rem;
  border: .0625rem solid #d7d7d7;
  border-bottom-color: #979797;
  margin-top: .5rem;
  background-color: #fff;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  word-break: break-all;
  transition: padding .05s ease, margin .05s ease, border .05s ease;
  -ms-flex-preferred-size: 50%;
  flex-basis: 50%;
  word-break: normal
}

.a-pvgs__tab:focus {
  z-index: 3
}

.a-pvgs__tab:active {
  outline: 0
}

.a-pvgs__tab[aria-selected=true] {
  position: relative;
  z-index: 2;
  padding-bottom: 1.5rem;
  border-color: #979797;
  border-bottom-color: #fff;
  border-top-left-radius: .1875rem;
  border-top-right-radius: .1875rem;
  margin-top: 0
}

.a-pvgs__tab:not(:first-of-type) {
  margin-left: -.0625rem
}

.a-pvgs__tab:first-of-type {
  border-top-left-radius: .1875rem
}

.a-pvgs__tab:last-of-type {
  border-top-right-radius: .1875rem
}

.a-pvgs__tab:not([aria-selected=true]) {
  display: block
}

.a-pvgs__tab:not([aria-selected=true]):hover {
  z-index: 1;
  border-color: #979797;
  border-bottom-color: #979797
}

.a-pvgs__tab:not(:first-of-type) {
  margin-left: 0
}

.a-pvgs__tab:not([aria-selected=true]) {
  display: none
}

.a-pvgs__img-container {
  width: 6.25rem;
  height: 6.25rem;
  margin: 0 auto .5rem
}

.a-pvgs__img {
  max-width: 6.25rem;
  max-height: 6.25rem
}

.a-pvgs__variant {
  margin-bottom: 0
}

.a-pvgs__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: .5rem;
  margin-top: .25rem;
  -webkit-transform: scale(1);
  transform: scale(1);
  min-width: 20%
}

.a-pvgs__nav:active {
  outline: 0;
  -webkit-transform: scale(.8);
  transform: scale(.8)
}

.a-pvgs__nav:focus {
  z-index: 3
}

.a-pvgs__nav[aria-disabled=true] {
  cursor: not-allowed
}

.a-pvgs__nav[aria-disabled=true]:before {
  opacity: .5
}

.a-pvgs__nav:before {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  content: ""
}

.a-pvgs__nav[type=prev]:before {
  border-width: .3125rem .3125rem .3125rem 0
}

.a-pvgs__nav[type=next]:before {
  border-width: .3125rem 0 .3125rem .3125rem
}

.a-pvgs__nav[type=prev]:before {
  border-width: .9375rem .9375rem .9375rem 0;
  border-color: transparent currentColor transparent transparent
}

.a-pvgs__nav[type=next]:before {
  border-width: .9375rem 0 .9375rem .9375rem;
  border-color: transparent transparent transparent currentColor
}

.a-pvgs__content .a-pvg__logo {
  display: none
}

@media (min-width:36em) {
  .a-pvgs__tabs a-tab {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0
  }
  .a-pvgs__tabs--full a-tab {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
  }
  .a-pvgs__tabs--full .a-pvgs__tab:first-of-type:nth-last-of-type(2) .a-pvgs__img-container,
  .a-pvgs__tabs--full .a-pvgs__tab:first-of-type:nth-last-of-type(2)~.a-pvgs__tab .a-pvgs__img-container {
    width: 7.5rem;
    height: 7.5rem
  }
  .a-pvgs__tabs--full .a-pvgs__tab:first-of-type:nth-last-of-type(2) .a-pvgs__img,
  .a-pvgs__tabs--full .a-pvgs__tab:first-of-type:nth-last-of-type(2)~.a-pvgs__tab .a-pvgs__img {
    max-width: 7.5rem;
    max-height: 7.5rem
  }
  .a-pvgs__tabs--full .a-pvgs__tab:first-of-type:nth-last-of-type(3) .a-pvgs__img-container,
  .a-pvgs__tabs--full .a-pvgs__tab:first-of-type:nth-last-of-type(3)~.a-pvgs__tab .a-pvgs__img-container {
    width: 6.25rem;
    height: 6.25rem
  }
  .a-pvgs__tabs--full .a-pvgs__tab:first-of-type:nth-last-of-type(3) .a-pvgs__img,
  .a-pvgs__tabs--full .a-pvgs__tab:first-of-type:nth-last-of-type(3)~.a-pvgs__tab .a-pvgs__img {
    max-width: 6.25rem;
    max-height: 6.25rem
  }
  .a-pvgs__tab {
    -ms-flex-preferred-size: calc(20% - 0.0625rem);
    flex-basis: calc(20% - 0.0625rem)
  }
  .a-pvgs__tab:not([aria-selected=true]) {
    display: block
  }
  .a-pvgs__tab:not(:first-of-type) {
    margin-left: -.0625rem
  }
  .a-pvgs__nav {
    display: none
  }
  .a-pvgs__img-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 5rem;
    height: 5rem
  }
  .a-pvgs__img {
    max-width: 5rem;
    max-height: 5rem
  }
  .a-pvgs__tab:first-of-type:nth-last-of-type(2) .a-pvgs__img-container,
  .a-pvgs__tab:first-of-type:nth-last-of-type(2)~.a-pvgs__tab .a-pvgs__img-container,
  .a-pvgs__tab:first-of-type:nth-last-of-type(3) .a-pvgs__img-container,
  .a-pvgs__tab:first-of-type:nth-last-of-type(3)~.a-pvgs__tab .a-pvgs__img-container {
    width: 5rem;
    height: 5rem
  }
  .a-pvgs__tab:first-of-type:nth-last-of-type(2) .a-pvgs__img,
  .a-pvgs__tab:first-of-type:nth-last-of-type(2)~.a-pvgs__tab .a-pvgs__img,
  .a-pvgs__tab:first-of-type:nth-last-of-type(3) .a-pvgs__img,
  .a-pvgs__tab:first-of-type:nth-last-of-type(3)~.a-pvgs__tab .a-pvgs__img {
    max-width: 5rem;
    max-height: 5rem
  }
}
